---
feedback:
  - active: true
    dashboard:
      label: New Issue
      url: https://github.com/IHE/PCC.RIPT/issues/new/choose
  - active: true
    dashboard:
      label: Issues
      url: https://github.com/IHE/PCC.RIPT/issues